.version.viticulture /* version checker */
{
	color: #00000C;
	background-color: #EAE9D5;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 3422.9625px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu12690-3
{
	width: 0.01px;
}

#u12690-3
{
	z-index: 160;
	min-height: 80px;
	background-color: #FFFFFF;
}

#u12690-3-bw
{
	z-index: 160;
	min-height: 80px;
}

#buttonu12703
{
	z-index: 163;
	width: 144px;
	background: #536601 url("../../images/u12388-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #8EB201),to(#536601));
	background: -webkit-linear-gradient(top,#8EB201 22%,#536601 );
	background: linear-gradient(to bottom,#8EB201 22%,#536601 );
	border-color: #787878;
	border-radius: 4px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 167px;
}

#buttonu12703:hover
{
	background: #8EB201 url("../../images/u12388-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #536601),to(#8EB201));
	background: -webkit-linear-gradient(top,#536601 22%,#8EB201 );
	background: linear-gradient(to bottom,#536601 22%,#8EB201 );
	width: 144px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#u12704-4
{
	z-index: 164;
	width: 134px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 3px;
	font-family: rosario, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#buttonu12703:hover #u12704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu12703.ButtonSelected #u12704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu12703:hover #u12704-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12791
{
	z-index: 169;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#pamphletu12974
{
	z-index: 171;
	width: 0.01px;
	height: 27px;
	padding-bottom: 544px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u12987
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 58px;
}

#u12987popup
{
	z-index: 172;
}

#u12988
{
	z-index: 173;
	width: 275px;
	height: 426px;
	border-style: none;
	border-color: #FFFFFF;
	background-color: #473931;
	margin-right: -10000px;
	position: relative;
	padding: 52px 52px 35px 53px;
}

#u12988::before
{
	box-shadow: none;
}

#u13000-4
{
	z-index: 174;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
}

#u12997-4
{
	z-index: 214;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u12996-4
{
	z-index: 218;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u12989-4
{
	z-index: 206;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u12992-4
{
	z-index: 210;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u12993-4
{
	z-index: 178;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u12995-4
{
	z-index: 182;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u12998-4
{
	z-index: 186;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u12990-4
{
	z-index: 190;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u12991-4
{
	z-index: 194;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u12999-4
{
	z-index: 198;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u12994-4
{
	z-index: 202;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 5px;
	position: relative;
}

#u13000-2,#u12997-2,#u12996-2,#u12989-2,#u12992-2,#u12993-2,#u12995-2,#u12998-2,#u12990-2,#u12991-2,#u12999-2,#u12994-2
{
	padding-top: 5px;
}

#u12982
{
	z-index: 222;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 332px;
}

#pu12983
{
	position: absolute;
	width: 0.01px;
	top: -7px;
	left: -7px;
}

#u12983
{
	position: absolute;
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: transparent;
}

#pu12983:hover #u12983
{
	width: 42px;
	height: 33px;
	background: #8EB201 url("../../images/u12430-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#536601),color-stop(100%, #8EB201));
	background: -webkit-linear-gradient(top,#536601 ,#8EB201 100%);
	background: linear-gradient(to bottom,#536601 ,#8EB201 100%);
	border-style: solid;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 1px 0px;
}

#pu12983.PamphletThumbSelected #u12983
{
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u12984
{
	z-index: 225;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu12983:hover #u12984
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu12983.PamphletThumbSelected #u12984
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu12983 #u12984
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u12986
{
	z-index: 226;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu12983:hover #u12986
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu12983.PamphletThumbSelected #u12986
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu12983 #u12986
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
}

#u12985
{
	z-index: 227;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu12983:hover #u12985
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu12983.PamphletThumbSelected #u12985
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu12983 #u12985
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
}

#u12977
{
	position: absolute;
	width: 32px;
	border-color: #FFFFFF;
	background-color: #473931;
	padding-bottom: 5px;
	top: 65px;
	left: 174px;
}

#u12978
{
	z-index: 231;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#u12979
{
	z-index: 232;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#slideshowu12644
{
	z-index: 9;
	width: 0.01px;
	height: 288px;
	top: -513px;
	margin-bottom: -288px;
	position: relative;
}

#u12670
{
	position: absolute;
	width: 380px;
	height: 288px;
	background-color: transparent;
}

#u12670popup
{
	z-index: 10;
}

#u12681
{
	z-index: 11;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12677
{
	z-index: 13;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12671
{
	z-index: 15;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12675
{
	z-index: 17;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12683
{
	z-index: 19;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12673
{
	z-index: 21;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12679
{
	z-index: 23;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u12787
{
	z-index: 168;
	height: 5px;
	background-color: #8EB201;
}

#u12787-bw
{
	z-index: 168;
	margin-top: -225px;
	margin-bottom: -5px;
	height: 5px;
}

#pu12615
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: -197px;
}

#u12615
{
	z-index: 42;
	width: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12612
{
	z-index: 28;
	width: 279px;
	background-color: #0D81C4;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u12613-7
{
	z-index: 29;
	width: 239px;
	min-height: 168px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 20px;
}

#u12610
{
	z-index: 26;
	width: 307px;
	margin-left: 37px;
	margin-top: 11px;
	position: relative;
	background: transparent url("../../images/rickety%20gate-1%20copy.jpg") no-repeat left top;
	background-size: cover;
}

#buttonu12620
{
	z-index: 47;
	width: 307px;
	background: transparent url("../../images/u12620-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(rgba(9,94,140,0.8)),color-stop(100%, rgba(0,95,39,0.8)));
	background: -webkit-linear-gradient(left,rgba(9,94,140,0.8) ,rgba(0,95,39,0.8) 100%);
	background: linear-gradient(to right,rgba(9,94,140,0.8) ,rgba(0,95,39,0.8) 100%);
	border-color: #787878;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: -1px;
}

#buttonu12620:hover
{
	background: transparent url("../../images/u12620-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(rgba(0,95,39,0.8)),color-stop(100%, rgba(9,94,140,0.8)));
	background: -webkit-linear-gradient(left,rgba(0,95,39,0.8) ,rgba(9,94,140,0.8) 100%);
	background: linear-gradient(to right,rgba(0,95,39,0.8) ,rgba(9,94,140,0.8) 100%);
	width: 307px;
	min-height: 0px;
	margin: 159px -10000px 0px 0px;
}

#buttonu12620.ButtonSelected
{
	background: transparent url("../../images/u12620-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(rgba(9,94,140,0.8)),color-stop(100%, rgba(0,95,39,0.8)));
	background: -webkit-linear-gradient(left,rgba(9,94,140,0.8) ,rgba(0,95,39,0.8) 100%);
	background: linear-gradient(to right,rgba(9,94,140,0.8) ,rgba(0,95,39,0.8) 100%);
	width: 307px;
	min-height: 0px;
	margin: 159px -10000px 0px 0px;
}

#u12621-4
{
	z-index: 48;
	width: 206px;
	min-height: 13px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 25px;
}

#buttonu12620:hover #u12621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 206px;
	margin: 9px -10000px 0px 0px;
}

#buttonu12620.ButtonSelected #u12621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 206px;
	margin: 9px -10000px 0px 0px;
}

#buttonu12620:hover #u12621-4 p,#buttonu12620:hover #u12621-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu12611
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 16px;
}

#u12611
{
	z-index: 27;
	width: 278px;
	background-color: #0D81C4;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u12614-6
{
	z-index: 36;
	width: 241px;
	min-height: 168px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 17px;
}

#u12613,#u12614-2
{
	line-height: 31px;
}

#u12613-5,#u12614-4
{
	line-height: 17px;
}

#u12617
{
	z-index: 44;
	width: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12619
{
	z-index: 46;
	width: 307px;
	margin-left: 37px;
	margin-top: 16px;
	position: relative;
	background: transparent url("../../images/image010.gif") no-repeat left top;
	background-size: cover;
}

#buttonu12622
{
	z-index: 52;
	width: 307px;
	background: transparent url("../../images/u12620-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(rgba(9,94,140,0.8)),color-stop(100%, rgba(0,95,39,0.8)));
	background: -webkit-linear-gradient(left,rgba(9,94,140,0.8) ,rgba(0,95,39,0.8) 100%);
	background: linear-gradient(to right,rgba(9,94,140,0.8) ,rgba(0,95,39,0.8) 100%);
	border-color: #787878;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
}

#buttonu12622:hover
{
	background: transparent url("../../images/u12620-r-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(rgba(0,95,39,0.8)),color-stop(100%, rgba(9,94,140,0.8)));
	background: -webkit-linear-gradient(left,rgba(0,95,39,0.8) ,rgba(9,94,140,0.8) 100%);
	background: linear-gradient(to right,rgba(0,95,39,0.8) ,rgba(9,94,140,0.8) 100%);
	width: 307px;
	min-height: 0px;
	margin: 149px -10000px 0px 0px;
}

#buttonu12622.ButtonSelected
{
	background: transparent url("../../images/u12620-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(rgba(9,94,140,0.8)),color-stop(100%, rgba(0,95,39,0.8)));
	background: -webkit-linear-gradient(left,rgba(9,94,140,0.8) ,rgba(0,95,39,0.8) 100%);
	background: linear-gradient(to right,rgba(9,94,140,0.8) ,rgba(0,95,39,0.8) 100%);
	width: 307px;
	min-height: 0px;
	margin: 149px -10000px 0px 0px;
}

#u12623-8
{
	z-index: 53;
	width: 242px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 14px;
}

#buttonu12622:hover #u12623-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 242px;
	margin: 8px -10000px 0px 0px;
}

#buttonu12622.ButtonSelected #u12623-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 242px;
	margin: 8px -10000px 0px 0px;
}

#buttonu12622:hover #u12623-8 p,#buttonu12622:hover #u12623-8 a,#buttonu12622:hover #u12623-8 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12613-2,#u12623-4
{
	font-size: 12px;
	line-height: 14px;
}

#u12621,#u12623
{
	text-decoration: underline;
}

#u12623-6
{
	font-size: 9px;
	line-height: 11px;
}

#pu12625
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 28px;
}

#u12625
{
	z-index: 94;
	width: 307px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12628
{
	z-index: 95;
	width: 307px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #095E8C url("../../images/istock_000000156519large-u12628-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u12627
{
	z-index: 96;
	width: 307px;
	height: 52px;
	background: -webkit-gradient(linear, left center, right center, from(#0D81C4),color-stop(100%, #009640));
	background: -webkit-linear-gradient(left,#0D81C4 ,#009640 100%);
	background: linear-gradient(to right,#0D81C4 ,#009640 100%);
	filter: alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0D81C4, endColorstr=#FF009640, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0D81C4', endColorstr='#FF009640', GradientType=1)";
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-webkit-transform: matrix(-1,0,0,-1,307,52);
	-ms-transform: matrix(-1,0,0,-1,307,52);
	transform: matrix(-1,0,0,-1,307,52);
	position: relative;
	margin-right: -10000px;
}

#u12626-4
{
	z-index: 97;
	width: 234px;
	min-height: 27px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#u12629
{
	z-index: 101;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 261px;
}

#u12609
{
	z-index: 25;
	width: 307px;
	background-color: #3D4241;
	padding-bottom: 25px;
	margin-left: 37px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u12624-33
{
	z-index: 61;
	width: 261px;
	min-height: 549px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 23px;
}

#u12624-3,#u12624-4,#u12624-7,#u12624-8,#u12624-11,#u12624-12,#u12624-15,#u12624-16,#u12624-19,#u12624-20,#u12624-23,#u12624-24,#u12624-27,#u12624-28,#u12624-31
{
	padding-top: 9px;
}

#u12624,#u12624-5,#u12624-9,#u12624-13,#u12624-17,#u12624-21,#u12624-25,#u12624-29
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u12631-33
{
	z-index: 103;
	width: 307px;
	min-height: 609px;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 29px;
	position: relative;
}

#u12631-2
{
	font-size: 19px;
	text-align: left;
	line-height: 19px;
	color: #095E8C;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u12631-4
{
	font-size: 12px;
	text-align: left;
	line-height: 12px;
	padding-top: 4px;
	color: #095E8C;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u12631-5
{
	text-align: left;
	line-height: 14px;
	color: #095E8C;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u12631-7,#u12631-8,#u12631-10,#u12631-11,#u12631-13,#u12631-14,#u12631-16,#u12631-17,#u12631-19,#u12631-20,#u12631-22,#u12631-23,#u12631-25,#u12631-26,#u12631-28,#u12631-29,#u12631-31
{
	font-size: 14px;
	line-height: 14px;
	padding-top: 1px;
}

#u12634
{
	z-index: 138;
	width: 242px;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 34px;
	position: relative;
}

#u12637-8
{
	z-index: 146;
	width: 229px;
	min-height: 35px;
	background-color: transparent;
	color: #095E8C;
	text-align: left;
	font-size: 15px;
	line-height: 15px;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 37px;
	margin-top: 6px;
	position: relative;
}

#u12613-3,#u12637-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12637
{
	text-decoration: underline;
	line-height: 15px;
}

#u12637-4
{
	line-height: 15px;
}

#u12637-5
{
	font-size: 12px;
	font-weight: 400;
	line-height: 12px;
}

#u12638-6
{
	z-index: 154;
	width: 281px;
	min-height: 30px;
	background-color: transparent;
	color: #095E8C;
	text-align: left;
	font-size: 15px;
	line-height: 15px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 37px;
	margin-top: 21px;
	position: relative;
}

#u12632
{
	z-index: 136;
	width: 153px;
	background-color: transparent;
	margin-left: 37px;
	margin-top: 15px;
	position: relative;
}

#u12636-6
{
	z-index: 140;
	width: 225px;
	min-height: 41px;
	background-color: transparent;
	color: #095E8C;
	text-align: left;
	font-size: 12px;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 37px;
	margin-top: 6px;
	position: relative;
}

#u12636-2,#u12636-4
{
	padding-top: 4px;
}

#pu12607
{
	width: 0.01px;
	margin-top: 18px;
}

#u12607
{
	z-index: 2;
	height: 53px;
}

#u12607-bw
{
	z-index: 2;
	margin-top: -2px;
	height: 53px;
}

#u12608-6
{
	z-index: 3;
	min-height: 12px;
}

#u12608-6-bw
{
	z-index: 3;
	min-height: 12px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

